@charset "UTF-8";
/* CSS Document */


a:link,a:visited {
	color:#fff;
	text-decoration:none;
}

a:hover,a:active {
	color:#666;
	text-decoration:none;
}

.background{
	background:url(images/base.jpg);
	margin:-10px;
	height:800px;
	position:relative;
}


.setting{
	background:url(images/background.png);
	margin:0 auto;
	width:1200px;
	height:800px;
}
	
	
.space{height:1px;width:1px;}
	
.block{
	background:url(images/block.png);
	height:437px;
	width:513px;
	margin:0 auto;
	margin-top:130px;
}


.textcontainer{
	height:200px;
	width:400px;
	margin-left:390px;
	margin-top:10px;

}



.logocontainer{
	margin-left:470px;
	margin-top:-420px;
}


.textspan1{
	font-family: Comfortaa, Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #FFF;
}


.textspan2{
	font-family: Comfortaa, Arial, Helvetica, sans-serif;
	font-size:16px;
	color: #FFF;
	}